/* Effective stylesheet produced by snapshot save */
@keyframes pulse {
  0% { background-color: rgb(36, 160, 237); }
  100% { background-color: rgb(234, 234, 234); }
}
@keyframes pulse {
  0% { background-color: rgb(36, 160, 237); }
  100% { background-color: rgb(234, 234, 234); }
}
@keyframes pulse2 {
  0% { background-color: rgb(132, 132, 132); }
  100% { background-color: rgb(234, 234, 234); }
}
@keyframes pulse2 {
  0% { background-color: rgb(132, 132, 132); }
  100% { background-color: rgb(234, 234, 234); }
}
